.status-submit {
  padding: 1rem;
  border: 2px solid var(--borderBig);
  border-radius: 0.5rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2rem;
  background-color: var(--forTransDiv);
}

.status-submit .profile-icon-load {
  width: 60px;
  height: 60px;
  background-image: linear-gradient(
    89deg,
    var(--colorLazyPrime),
    var(--colorLazyDouble)
  );
  animation: 4s ease-in-out 1ms infinite normal backwards running
    animation-loading;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.status-submit .profile-icon-load img {
  display: none;
}

.status-submit .user-active-profile {
  width: 60px;
  height: 60px;
  background-color: var(--firstImage);
  border-radius: 30px;
  margin-bottom: 1rem;
  position: relative;
  overflow: hidden;
}

.status-submit .user-active-profile img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-height: 60%;
}

.status-submit form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.status-submit form textarea {
  resize: none;
  margin-bottom: 1rem;
  padding: 1rem;
  border: 2px solid var(--borderUnique);
  border-radius: 0.5rem;
  width: 80%;
  background: var(--transForm);
  color: var(--text);
}

.status-submit form textarea:focus {
  border: 2px solid var(--mainHeroInvBorderBtn);
  outline: none;
}

.status-submit form .status-tools {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

.status-submit form .status-tools .upload-image {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.status-submit form .status-tools .upload-image + label {
  font-weight: 600;
  font-size: 0.8rem;
  margin: 0 0.5rem 0.5rem;
  padding: 0.5rem 1rem;
  display: inline-block;
  cursor: pointer;
  border-radius: 0.5rem;
  background-color: var(--mainHeroInvBtn);
  border: 0.13rem solid var(--mainHeroInvBorderBtn);
  box-sizing: border-box;
  color: var(--mainHeroText);
  transition: 0.3s ease;
}

.status-submit form .status-tools .upload-image + label * {
  pointer-events: none;
}

.status-submit form .status-tools .upload-image:focus + label,
.status-submit form .status-tools .upload-image + label:hover {
  background-color: var(--hoverHeroBtn);
  border: 0.13rem solid var(--hoverHeroBorderBtn);
  color: var(--btnTrans);
  outline: none;
}

.status-submit form .status-tools button,
.status-submit form .status-tools .choose {
  border-radius: 1rem;
  background-color: var(--mainHeroInvBtn);
  border: 0.13rem solid var(--mainHeroInvBorderBtn);
  box-sizing: border-box;
  color: var(--mainHeroText);
  transition: 0.3s ease;
}

.status-submit form .status-tools .upload:hover {
  background-color: var(--hoverHeroBtn);
  border: 0.13rem solid var(--hoverHeroBorderBtn);
  color: var(--btnTrans);
}
.status-submit form .status-tools .upload:active {
  background-color: var(--activeHeroBtn);
  border: 0.13rem solid var(--activeHeroBorderBtn);
}

.status-submit form .status-tools .choose {
  text-align: center;
  width: 125px;
}

.status-submit form .status-tools input[type="submit"] {
  border: none;
  border-radius: 0.25rem;
  background-color: var(--mainSecondBtn);
  color: var(--btnTrans);
  cursor: pointer;
  transition: 0.3s ease;
}

.status-submit form .status-tools input[type="submit"]:hover {
  background-color: var(--hoverSecondBtn);
  cursor: pointer;
}

.status-submit form .status-tools input[type="submit"]:active {
  background-color: var(--activeSecondBtn);
}

.status-submit form .status-tools button,
.status-submit form .status-tools input {
  font-weight: 600;
  margin: 0 0.5rem 0.5rem;
  padding: 0.5rem 1rem;
  box-sizing: border-box;
}

.status-submit form .status-tools .interest-dropdown {
  position: relative;
  display: inline-block;
}

.status-submit form .status-tools .interest-dropdown input:hover {
  border: 0.13rem solid var(--hoverHeroInvBorderBtn);
  color: var(--hoverHeroInvBorderBtn);
}

.status-submit form .status-tools .interest-dropdown .dropdown-content {
  display: none;
  text-align: center;
  position: absolute;
  background-color: var(--btnTrans);
  padding: 1rem 1rem 0.5rem;
  border: 2px solid var(--border);
  border-radius: 0.5rem;
  z-index: 1;
}

.status-submit form .status-tools .interest-dropdown .dropdown-content button {
  background-color: var(--mainHeroBtn);
  border: none;
  border-radius: 1rem;
  color: var(--btnTrans);
}

.status-submit
  form
  .status-tools
  .interest-dropdown
  .dropdown-content
  button:hover {
  background-color: var(--hoverHeroBtn);
}

.status-submit
  form
  .status-tools
  .interest-dropdown
  .dropdown-content
  button:active {
  background-color: var(--activeHeroBtn);
}

.status-submit form .status-tools .interest-dropdown:hover .dropdown-content {
  display: block;
}

.status-submit form .status-tools .reset-modal {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #00000066;
  transition: 0.3s ease;
  overflow: hidden;
}

.status-submit form .status-tools .reset-modal .reset-modal-content {
  background-color: var(--btnTrans);
  margin: 10% auto;
  padding: 20px;
  border: 1px solid var(--border);
  width: 50%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.status-submit form .status-tools .reset-modal .reset-modal-content button {
  font-weight: 600;
  font-size: 0.8rem;
  margin: 0 0.5rem 0.5rem;
  padding: 0.5rem 1rem;
  display: inline-block;
  cursor: pointer;
  border-radius: 0.5rem;
  background-color: var(--mainHeroInvBtn);
  border: 0.13rem solid var(--mainHeroInvBorderBtn);
  box-sizing: border-box;
  color: var(--mainHeroText);
  transition: 0.3s ease;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  button:hover {
  border: 0.13rem solid var(--hoverHeroBorderBtn);
  background-color: var(--hoverHeroBtn);
  color: var(--btnTrans);
  outline: none;
}

.status-submit form .status-tools .reset-modal .reset-modal-content .upper {
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-bottom: 1rem;
}

.status-submit form .status-tools .reset-modal .reset-modal-content .close {
  color: var(--mainGreyBtn);
  font-size: 28px;
  font-weight: bold;
  background-color: transparent;
  border: none;
  margin: 0;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .close:hover {
  color: var(--hoverGreyBtn);
  font-size: 28px;
  font-weight: bold;
  background-color: transparent;
  border: none;
  margin: 0;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container {
  padding: 2rem;
  display: flex;
  flex-wrap: wrap;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper {
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  margin: 0.5rem;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper
  img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-width: 100%;
  transition: 0.5s ease;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper
  .media-overlay {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper:hover
  .media-overlay {
  opacity: 1;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper:hover
  img {
  opacity: 0.5;
}

.status-submit
  form
  .status-tools
  .reset-modal
  .reset-modal-content
  .img-container
  .img-wrapper
  .media-overlay
  p {
  color: #303030;
  margin: 0;
}

.status-submit form .status-tools .reset-modal .reset-modal-content .himbau {
  font-size: 0.8rem;
}

@media screen and (min-width: 860px) {
  .status-submit {
    flex-direction: row;
    align-items: flex-start;
  }

  .status-submit form {
    flex-direction: column;
    align-items: flex-start;
    flex-grow: 1;
  }

  .status-submit .profile-icon-load {
    margin-right: 1rem;
  }

  .status-submit .user-active-profile {
    margin-right: 1rem;
  }

  .status-submit form textarea {
    width: 90%;
  }

  .status-submit form .status-tools {
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
  }

  .status-submit form .status-tools input:last-child {
    margin-left: auto;
  }
}

@media screen and (min-width: 1080px) {
  .status-submit form textarea {
    width: 93%;
  }
}

@keyframes animation-loading {
  0% {
    background-position: -300px center;
  }
  100% {
    background-position: 300px center;
  }
}
